/// Generated By XFlutter Cli.
///
/// more info: https://medium.com/@aghiadodeh
import 'singleton_config.dart';
import 'package:flutter_mvvm_example/local/database/database.dart';

Future<void> configDatabase() async {
  registerSingleton<AppDatabase>(await $FloorAppDatabase.databaseBuilder('flutter_mvvm_example.db').build());
}
